{
  "strategy_name": "GodStraJD3_5",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.15,
      "trailing_stop_positive_offset": 0.2,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_real_num0": 0.7,
      "buy_real_num1": 0.48,
      "buy_real_num2": 0.67
    },
    "sell": {},
    "protection": {}
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-01-14 20:24:56.873912+00:00"
}